## python-moderngl-glcontext 2.5.0

=== tests/requirements.txt ===
pytest
psutil
