## python-moderngl-glcontext 2.3.6

=== debian/changelog ===
python-moderngl-glcontext (2.3.6-2) unstable; urgency=medium

  * Source only upload

 -- Timo Röhling <roehling@debian.org>  Fri, 27 May 2022 21:50:48 +0200

python-moderngl-glcontext (2.3.6-1) unstable; urgency=medium

  * New upstream version 2.3.6

 -- Timo Röhling <roehling@debian.org>  Fri, 27 May 2022 13:56:03 +0200

python-moderngl-glcontext (2.3.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1009239)

 -- Timo Röhling <roehling@debian.org>  Sat, 09 Apr 2022 16:07:37 +0200
