=== debian/control ===
Source: python-moderngl-glcontext
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 libx11-dev,
 libgl-dev <!nocheck>,
 python3-all-dev,
 python3-setuptools,
 python3-pytest <!nocheck>,
 python3-psutil <!nocheck>,
 xauth <!nocheck>,
 xvfb <!nocheck>,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/python-team/packages/python-moderngl-glcontext.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-moderngl-glcontext
Homepage: https://github.com/moderngl/glcontext
Rules-Requires-Root: no

Package: python3-glcontext
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Python 3 abstraction layer for OpenGL contexts
 This package provides a framework for the platform-dependent OpenGL
 initialization code and is primarily used by ModernGL. The modularization
 makes it simple to add additional platform support.
