=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = glcontext
export PYBUILD_TEST_ARGS = -k "not test_mass_create"

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	xvfb-run dh_auto_test --buildsystem=pybuild
