=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%,uversionmangle=s/\.?dev/~dev/" \
    https://github.com/moderngl/glcontext/tags \
    (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
