## python-moderngl-glcontext 2.3.7

=== debian/changelog ===
python-moderngl-glcontext (2.3.7-2) unstable; urgency=medium

  * Use pybuild-autopkgtest

 -- Timo Röhling <roehling@debian.org>  Sat, 10 Dec 2022 23:17:23 +0100

python-moderngl-glcontext (2.3.7-1) unstable; urgency=medium

  * Switch d/watch to api.github.com
  * New upstream version 2.3.7

 -- Timo Röhling <roehling@debian.org>  Mon, 31 Oct 2022 20:47:24 +0100

python-moderngl-glcontext (2.3.6-3) unstable; urgency=medium

  * Fix cross-compilation
  * Bump Standards-Version to 4.6.1
  * Migrate to pyproject build
  * Enable all hardening options

 -- Timo Röhling <roehling@debian.org>  Thu, 08 Sep 2022 14:24:34 +0200
