=== debian/control ===
--- 
+++ 
@@ -7,18 +7,21 @@
  debhelper-compat (= 13),
  dh-python,
  dh-sequence-python3,
+ libpython3-all-dev,
  libx11-dev,
  libgl-dev <!nocheck>,
- python3-all-dev,
+ pybuild-plugin-pyproject,
+ python3-all-dev:any,
  python3-setuptools,
  python3-pytest <!nocheck>,
  python3-psutil <!nocheck>,
  xauth <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-moderngl-glcontext.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-moderngl-glcontext
 Homepage: https://github.com/moderngl/glcontext
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 
 Package: python3-glcontext
