## python-moderngl-glcontext 2.4.0

=== debian/changelog ===
python-moderngl-glcontext (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0
  * Bump Standards-Version to 4.6.2

 -- Timo Röhling <roehling@debian.org>  Mon, 12 Jun 2023 21:33:16 +0200
