## python-moderngl-glcontext 2.5.0

=== debian/changelog ===
python-moderngl-glcontext (2.5.0-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:45:21 +0000

python-moderngl-glcontext (2.5.0-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 01 Nov 2023 09:01:36 +0000

python-moderngl-glcontext (2.5.0-1) unstable; urgency=medium

  * New upstream version 2.5.0
  * Drop obsolete workaround for PYBUILD_TEST_CUSTOM

 -- Timo Röhling <roehling@debian.org>  Sun, 15 Oct 2023 15:23:46 +0200
