## python-moderngl-glcontext 3.0.0

=== debian/changelog ===
python-moderngl-glcontext (3.0.0-1build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 22:02:22 +0000

python-moderngl-glcontext (3.0.0-1build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 23:57:28 +0000

python-moderngl-glcontext (3.0.0-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 14 Nov 2024 01:34:45 +0000

python-moderngl-glcontext (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0

 -- Timo Röhling <roehling@debian.org>  Wed, 28 Aug 2024 15:56:23 +0200
