=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
  debhelper-compat (= 13),
  dh-python,
  dh-sequence-python3,
+ libegl-dev,
  libpython3-all-dev,
  libx11-dev,
- libgl-dev <!nocheck>,
+ libgl-dev,
  pybuild-plugin-pyproject,
  python3-all-dev:any,
  python3-setuptools,
@@ -17,7 +18,7 @@
  python3-psutil <!nocheck>,
  xauth <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-moderngl-glcontext.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-moderngl-glcontext
 Homepage: https://github.com/moderngl/glcontext
