=== debian/watch ===
version=4
opts=searchmode=plain,filenamemangle=s%(?:.*?/)?v?@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,\
 uversionmangle=s%\.?([abcd])%~$1% \
 https://api.github.com/repos/moderngl/glcontext/tags \
 tarball/(?:[^"]*?/)?v?@ANY_VERSION@
